a { color: #0000ff; text-decoration: none;}
a:hover { color: #E7DB03; text-decoration: underline; }
ul#homepage-blog-list { width: 400px; list-style-type: none; }
ul#homepage-blog-list li{ margin-bottom: 10px; margin-left: -40px;}
ul#menu-footer-navigation { list-style-type: none; margin-left: 0px;}
ul#menu-footer-navigation li { float: left; display: inline; margin-right: 5px;}
div#colophon { font-size: 10px; float: left;}
div#footer-right { float: right; font-size: 10px; }
div#content-areas-home { float: right; width: 400px; position: absolute; right: 0px; }
div#home-content { position: relative; width: 960px;}
div#page { width: 960px;}
div.ppt { visibility: hidden;}
div#content-areas-home table tr td { padding-bottom: 10px; }



div.entry-content { position: relative;}
div#content-products { width: 750px; margin-top: -75px; display: block;}
div.product_description p strong { font-weight: bold; }
h1.product-title { font-size: 18px;}
div.widget_wpsc_categorisation { float: left; margin-right: 15px; width: 175px; font-size: 12px; }
div#guaranteed-analysis, div#ingredients, div#feeding-directions { float: right; width: 100%; border-top: 1px solid #BBB;}
img.attachment-thumbnail { margin-bottom: 10px;}

div.innerNav p.widget-title { display: none; }
div#shoppingcart { display: none;}
div.innerContent { min-height: 716px; position: relative;}

article { margin-bottom: 25px;}

div#facebook-sidebar { margin-left: 25px;}
p.heading { font-size: 24px; font-family: Times; font-weight: bold; }
div.headerWrapper { width: 1000px; margin: 0 auto; position: relative; left: 18px;}
img a { border: 0px solid white;}
div#results { float: right; width: 735px; }
div.result { width: 700px; float: left; margin: 5px; border: 0px dotted #CCC; }
div.result_name h3 a{ font-size: 0.8em; }
table.table-1 { float: left; }
table.table-2 { float: right; margin-bottom: 50px;}
div#wpsc_shopping_cart_container, table#checkout_cart { width: 760px;}
img#wpsc_checkout_gravatar { display: none; }
label.wpsc_email_address { display: block; font-weight: bold; }
textarea.text { width: 255px;}
div.wpsc_make_purchase {position: absolute; margin-top: 45px; left: -315px;}
td.wpsc_product_quantity { width: 125px;}
.nav ul.sub-menu li { display: list-item; float: none; margin-left: 0px; padding-left: 0px;}
li#menu-item-1201 ul.sub-menu, 
li#menu-item-1488 ul.sub-menu, 
li#menu-item-1193 ul.sub-menu, 
li#menu-item-27966 ul.sub-menu, 
li#menu-item-27536 ul.sub-menu, 
li#menu-item-31667 ul.sub-menu, 
li#menu-item-1411 ul.sub-menu { padding-left: 15px; display: none; position: absolute; top: 50px; left: 196px; background-color: #5C3B96; list-style-type: none; }
li#menu-item-1193 ul.sub-menu { left: 376px; }
li#menu-item-1488 ul.sub-menu { left: 296px; }
li#menu-item-1411 ul.sub-menu { left: -20px; }
li#menu-item-27966 ul.sub-menu { left: 668px; }
li#menu-item-27536 ul.sub-menu, li#menu-item-31667 ul.sub-menu { left: 438px; }
.nav ul.menu { position: relative;}
.nav ul li { padding-bottom: 15px; }
body.search { width: 100%; padding: 0px; }
img { border: 0px; }
td.ga-num { padding-top: 5px; width: 100px; text-align: right; padding-right: 15px;  }
table.guaranteed td { border-bottom: 1px dotted #BBB; }
div#additional-links a { color: #0000ff; font-size: 14px; padding-right: 15px;  }
div#additional-links a b { font-size: 14px;}
div#additional-links, div#ingredients { margin-bottom: 15px; }
img.product_image { height: auto; width: auto; }
div.productcol { min-height: 362px; }
div.imagecol { min-height: 362px; }
div.wpsc_buy_button_container input[type=submit] { display: none; }
div.wpsc_variation_forms { width: 150px; float: left; }
img#add-to-cart { margin-top: 15px;}
fieldset { width: 250px; padding: 0; margin: 0; }
span.currentprice { font-size: 22px; }
div#add-to-cart-area, div.wpsc_buy_button_container {float: right; font-weight: bold; width: 150px; font-size: 16px; }
div.contact-us { color: white; width: 170px; margin-left: 20px; font-size: 14px;}
div.contact-us a { color: white; font-weight: bold; font-size: 16px; }
.nav ul li.current-menu-item a{ color: #E7DB03; }
.nav ul li.current-menu-item ul li a { color: white; }
.innerNav { padding-top: 15px;}
.innerNav ul { width: 170px;}
li.social-media { font-size: 12px; margin-bottom: 20px; }
li.social-media img { margin-right: 15px; float: left; margin-bottom: 10px; margin-top: -10px;}
div#tweets { width: 170px; font-size: 12px; }
textarea { width: 100%; margin-top: 15px; margin-bottom: 15px; }
div.post-info header {display: block; min-height: 90px;}
li#menu-item-1201 ul.sub-menu, 
li#menu-item-1488 ul.sub-menu,  
li#menu-item-1193 ul.sub-menu, 
li#menu-item-27966 ul.sub-menu, 
li#menu-item-27536 ul.sub-menu, 
li#menu-item-31667 ul.sub-menu, 
li#menu-item-1411 ul.sub-menu {
    background: url("images/flyout-menu.png") repeat-x scroll center bottom transparent;
    display: none;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-right: 12px;
    padding: 8px 8px 8px 0;
    margin-left: 8px;
    margin-bottom: 10px;
}
li#menu-item-1201 ul.sub-menu li, 
li#menu-item-1488 ul.sub-menu li,  
li#menu-item-1193 ul.sub-menu li, 
li#menu-item-27966 ul.sub-menu li, 
li#menu-item-27536 ul.sub-menu li, 
li#menu-item-31667 ul.sub-menu li, 
li#menu-item-1411 ul.sub-menu li { margin-left: 12px; margin-right: 8px; border-top: 1px solid #775FA2; padding-top: 7px; padding-bottom: 7px; }
li#menu-item-1201 ul.sub-menu li#menu-item-27014, li#menu-item-1488 li#menu-item-26043, li#menu-item-27094 { padding-bottom: 15px;}

div#guaranteed-analysis h2, div#ingredients h2, div#feeding-directions h2 { font-weight: normal; text-transform: uppercase; }
div#additional-links { clear:left; bottom: 0px; left: 0; margin-bottom: 0px;}
div#guaranteed-analysis { position: relative; }
table.guaranteed { margin-bottom: 50px;}
div#riva-slider-1-shell { position: relative; top: -5px; z-index: 0; }

.alignleft { float: left; margin-right: 10px; }

div.nav-next { float: right; max-width: 250px;}
div.nav-previous { float: left;  max-width: 250px; }

p.entry-title {
	clear: none;
	font-size: 18px;
	margin: 0 0 .3em 0;
}
div.productcol fieldset { float: left; clear:left;}
.single_product_display .wpsc_product_price p { margin: 5px;}
div#add-to-cart-area span { position: relative; top: 15px; }
table.checkout_cart {border: 1px solid #000000; background-color: #ffffff; margin: 0.5em 0pt; color: #333333; padding: 15px; -moz-border-radius: 4px 4px 4px 4px; width: 100%; border-radius: 4px; -webkit-border-radius: 4px;}
table.checkout_cart tr.header { background-color: #401177; color: white;}
div#checkout_page_container h3 { width: 225px; background-color: #401177; color: white; padding: 5px 10px; }
table.table-1 { margin-bottom: 25px;}
table.checkout_forms { clear: both;}
div#creditCardForms, div#checkForms { padding: 10px;}
div#creditCardForms fieldset, div#checkForms fieldset { border: 0px; width: 100%;}
div#creditCardForms fieldset legend, div#checkForms fieldset legend { display: none; }
input.shipping_region, td.wpsc_checkout_form_15 label[for=wpsc_checkout_form_15] { display: none;}
.innerContent h1.entry-title { font-size: 18px; }
td h4 { margin: 5px 0px; }
td p { margin-top: 0px; }
table#products tr td { vertical-align: top; }
body.single-wpsc-product .innerContent h1.product-title { display: block; }
body.single-wpsc-product .innerContent h1 { display: none; }
a.read-more { font-size: 12px; }
td strong.rider-name a { font-size: 15px; }
table#riders td { font-size: 13px; }
div.articles-page { font-size: 15px; }
.product_grid_display .product_grid_item .item_image { width: 80px; max-width: 80px; float: left; margin-bottom: 25px; }
.product_grid_display .grid_product_info { width: 200px; float: right; margin-top: -15px; }
.product_grid_display .wpsc_buy_button { position: absolute; right: 10px; bottom: 10px; background-color:#5C3B96; border: 0px; }
.product_grid_display .product_grid_item { height: 125px; background-color: white; }
.product_grid_display .grid_product_info p.pricedisplay span.currentprice, .product_grid_display p.pricedisplay { color: black; font-size: 14px; }
.product_grid_display h2.prodtitle a:link, .product_grid_display a.more_details:link { color: #5C3B96; }
.product_grid_display a.more_details:link { text-align: left;}
.product_grid_display form.product_form fieldset { position: absolute; bottom: -15px; left: 10px; width: 100px; border: 0px; color: black;}
.product_grid_display form.product_form fieldset legend { display: none; }
.product_grid_display div.wpsc_variation_forms label { color: black; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.product_grid_display .wpsc_variation_forms select { width: 130px; }
.wp-paginate .current { background-color: #5C3B96; border: 1px solid #CCC; color: white; }


/*div.homeRight div.addthis_toolbox { margin-top: -10px; position: relative; left: -45px; width: 110px;text-align: right; }
div.addthis_toolbox, div.single div.entry-content div.addthis_toolbox { float: right; padding-bottom: 10px; width: 400px; margin-top: -50px; margin-right: -125px;}
div.addthis_toolbox a, div.single div.entry-content div.addthis_toolbox a { margin-right: 0px; }
div.listing div.entry-content div.addthis_toolbox { margin-top: -35px; margin-right: -40px; padding-bottom: 0px;}
body.single-post div.single div.entry-content div.addthis_toolbox { position: relative; top: -80px;}
body.single-ai1ec_event div.single div.entry-content div.addthis_toolbox { margin-top: -225px;}*/


div.homeRight div.addthis_toolbox { margin-top: -50px; position: relative; float:right; }

div.addthis_toolbox, 
div.single div.entry-content div.addthis_toolbox { 
	/*
	position: absolute;
	right: 0;
	margin-top: -10px;
	*/
	position: relative;
	right: 0;
	float: right;
	margin-bottom: 0px;
	padding-bottom: 0px;
	min-width: 405px;
	z-index: 9999;
}

.addthis_default_style .addthis_counter { margin-left: -12px; }
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m { padding: 0px; width: 80px; }
/*body.home div.addthis_toolbox { position: absolute; bottom: -225px; right: 30px; z-index: 10000; }*/

div.addthis_toolbox a.addthis_button_print { width:40px !important; }
div.addthis_toolbox a.addthis_button_pinterest_pinit { width:40px !important; }
div.addthis_toolbox a.addthis_button_google_plusone { width:70px !important; }

div.product-info-wrapper { position: relative;}
img#zip-button { margin-left: 15px; cursor: pointer; }
#zipcode { position: relative; top: -5px; }
tr.rider-alt { background-color: #f7f7f7; }

#all-state, #all-country { margin-top: 5px;}



article.sm-location .entry-meta {
display:none;
}

article.sm-location .entry-title {
	margin-bottom:15px;
}

#results .resultBox:nth-child(even) .result{
background-color: #EBF0F1;
}

.edit-link {
	display:block;
	margin-top:30px;
}

#simplemap-updating {
  clear: both;
}

#form-additional, #map_search {
  padding: 0px 30px 30px 0px;
}

.menu-top-navigation-container {
	width: 785px;
}
